{% extends "logged_in.html" %}
{% load fontawesome_5 %}

{% block content %}
<h1>Telegram integration</h1>

<h2>Test @{{ bot.me.username }}</h2>

<p><a href="https://core.telegram.org/bots/api#available-methods">Bot API</a></p>

{% include "parts/api_test_form.html" %}

{% endblock %}
